RockThemes depuis 2018
Produits: 5 922 Ventes: 1 506 763
Guru Author

Created: 13 févr. 2020

Updated: 13 févr. 2020

ID: 95940

Bootstrap Version:

Language support:

Configuration requise pour logiciel et hébergement:

Apache v. 2.0.x ou une version plus récente Apache v. 2.0.x ou une version plus récente
PHP v. 5.4 ou version ultérieure PHP v. 5.4 ou version ultérieure
Sublime Text2 or later, Notepad++ or any php-editor
For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)